-S 0  -X RUN  -Q 0 -L 3   98 300
-S 1  -X RUN  -Q 0 -L 3   96 300
-S 0  -X RUN  -Q 0 -L 3   60 175
-S 1  -X RUN  -Q 1 -L 3   57 250
-S 1  -X RUN  -Q 1 -L 3   51 250
-S 3  -X RUN  -Q 2 -L 2   43 250
-S 3  -X RUN  -Q 2 -L 2   42 150
-S 2  -X RUN  -Q 3 -L 2   39 150
-S 2  -X RUN  -Q 3 -L 2   34 125
-S 4  33 125
-S 4  24 175
-S 4  23 125
-S 4  18 150
-S 4  17 125
-S 4  11 100
-S 5  9 100
-S 5  5 100
